Jump to content
OpenSplice DDS Forum

Urs Rudolph

Members
  • Content count

    1
  • Joined

  • Last visited

About Urs Rudolph

  • Rank
    Member

Profile Information

  • Company
    Vector Informatik
  1. Hi, I have a problem with upgrading my application from Community Version 6.4 to 6.8. I use this application within a tool that uses LoadLibrary and FreeLibrary, so I can down Strip my problem to this entry on GitHub: https://github.com/ADLINK-IST/opensplice/issues/56 I also tried the evaluation version 6.9 and the behavior is the same. Can someone help me solving this issue? Sadly, I can't avoid the usage of LoadLibrary/FreeLibrary. Thanks in advance for your help. Best regards Urs
×